/* FlexTable styles */
/* Bryn Owen Design, 2019 */

/* the div the table lives inside */
#FlexTableDiv_stacks_in_2632 {

	/* default no padding without shadows, so that generic border/rounding work nicely */
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;

	/* modify div paddings to make room for shadow, but generic border/rounding will not work */
	

	/* scroll forces scroll bars in firefox/ie - use auto to show them when necessary */
	overflow-x: auto;

	
	overflow-y: auto;
	

	
	}

#FlexTablePager_stacks_in_2632, #FlexTableCaption_stacks_in_2632, #FlexTableSearch_stacks_in_2632 {
	line-height: 24px !important;
	max-height: 24px;
	white-space: nowrap;
	display: inline-block;
	color: rgba(0, 0, 0, 1.00);
	font-size: 1.0em !important;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 6px;
	padding-right: 6px;

	
	-moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;

	
	border: 1px solid #A5A6A4;
	
	position: relative;
	z-index: 0;
	}

#FlexTablePager_stacks_in_2632 {
	background-color: rgba(255, 255, 255, 1.00);
	float: left;
	margin-left: 24px;
	font-family: Arial, Helvetica, sans-serif !important;
	
	vertical-align: top;
	
	border-top: none !important;
	-moz-border-top-left-radius: 0px !important;
	-moz-border-top-right-radius: 0px !important;
    -webkit-border-top-left-radius: 0px !important;
    -webkit-border-top-right-radius: 0px !important;
    border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
	
	
	
	}

#FlexTablePager_stacks_in_2632 a {
	text-decoration: none !important;
	}

#FlexTablePager_stacks_in_2632 label {
	display: inline;
	}





#FlexTableRot_stacks_in_2632 {
	display: none;
	}

/* the overall table itself */
#FlexTable_stacks_in_2632, #FlexTableRot_stacks_in_2632 {

	position: relative;
	z-index: 0;
	width: 100%;
	margin: 0 auto;
	font-size: 1.0em !important;

	
	color: rgba(0, 0, 0, 1.00);
	

	
		border-collapse: collapse;
		
	

	
		
			border-collapse: separate;
			border-spacing: 0px;
			border-radius: 11px;
			border: 1px solid #A5A6A4;
		
	

	
	}

/* fix trailing margin after td paragraphs in 1.5.0 */
#FlexTable_stacks_in_2632 td p, #FlexTableRot_stacks_in_2632 td p {
	margin-bottom: 0;
	margin-top: 0;
	
	}

/* every table cell */
#FlexTable_stacks_in_2632 td, #FlexTableRot_stacks_in_2632 td {

	/* new for 1.1.6 to improve font scaling in foundation */
	font-size: 1.0em !important;

	
	border: 1px solid #A5A6A4;
	
	
	
	
	
	
	

	background-color: rgba(247, 247, 247, 1.00);

	
	
	
	text-align: Left;
	

	
	
	
	
	vertical-align: middle;
	
	

	

	padding-left: 4px !important;
	padding-right: 4px !important;
	padding-top: 2px !important;
	padding-bottom: 2px !important;

	
	width: auto;
	

	

	
	}

/* first row overrides */
#FlexTable_stacks_in_2632 tr:first-child td {

	
	background-color: rgba(117, 117, 117, 1.00);
	

	
	
	
	

	
	
	vertical-align: middle;
	
	

	
	}

/* first column for rotated table */
#FlexTableRot_stacks_in_2632 td:first-child {

	
	background-color: rgba(117, 117, 117, 1.00);
	

	
	
	
	

	
	text-align: Left;
	

	
	width: auto;
	
	}

#FlexTableRot_stacks_in_2632 td {
	width: auto !important;
	}

/* first column overrides */
#FlexTable_stacks_in_2632 td:first-child {

	

	
	
	
	

	
	text-align: Left;
	

	
	width: auto;
	

	
	}



/* rotated table first row second column overrides */
#FlexTableRotR1C2_stacks_in_2632 {
	
	}







/* outer table radius when collapsed */
#FlexTable_stacks_in_2632 tr:first-child td:first-child {
    -moz-border-radius-topleft: 10px;
    -webkit-border-top-left-radius: 10px;
    border-top-left-radius: 10px;
	}
#FlexTable_stacks_in_2632 tr:first-child td:last-child {
    -moz-border-radius-topright: 10px !important;
    -webkit-border-top-right-radius: 10px !important;
    border-top-right-radius: 10px !important;
	}
#FlexTable_stacks_in_2632 tr:last-child td:first-child {
    -moz-border-radius-bottomleft: 10px !important;
    -webkit-border-bottom-left-radius: 10px !important;
    border-bottom-left-radius: 10px !important;
	}
#FlexTable_stacks_in_2632 tr:last-child td:last-child {
    -moz-border-radius-bottomright: 10px !important;
    -webkit-border-bottom-right-radius: 10px !important;
    border-bottom-right-radius: 10px !important;
	}





@media all and (max-width: 600px) {
#FlexTable_stacks_in_2632, #FlexTableRot_stacks_in_2632, #FlexTablePager_stacks_in_2632, #FlexTableCaption_stacks_in_2632, #FlexTableSearch_stacks_in_2632, #FlexTableSearch_search_stacks_in_2632, #FlexTableSearch_button_stacks_in_2632 {
	/* one master location for font scaling etc. */
	font-size: 1.00em !important;
	line-height: 1.2em;
	}

/* new for 1.1.6 to improve font scaling in foundation */
#FlexTable_stacks_in_2632 tr td, #FlexTableRot_stacks_in_2632 tr td {
	/* font-size: 1.00em !important; */
	font-size: 1em !important;
	}

/* added in 1.5.0 for paragraphs inside td from Markdown */
#FlexTable_stacks_in_2632 td p, #FlexTableRot_stacks_in_2632 td p {
	/* font-size: 1.00em !important; */
	font-size: 1em !important;
	}

#FlexTableSearch_search_stacks_in_2632 {
	width: 100px !important;
	}




}




/* hover dynamics for pager/search, disabled on small screens */
@media all and (min-width: 600px) {


}

/* never print search and pager */
@media print {
#FlexTablePager_stacks_in_2632, #FlexTableSearch_stacks_in_2632 {
	display: none !important;
	}
}




#stacks_in_2633 {
	font-size: 125%;
	font-weight: bold;
}

#stacks_in_2634 {
	font-size: 125%;
	font-weight: bold;
}

#stacks_in_2635 {
	font-size: 125%;
	font-weight: bold;
}

#stacks_in_2636 {
	font-size: 125%;
	font-weight: bold;
}

#stacks_in_2637 {
	font-size: 125%;
	font-weight: bold;
}
 :root{--mejs-background:#000;--mejs-color:#fff;--mejs-controls:url('http://www.henryflurry.com/portfolio_public/rw_common/plugins/stacks/mejs-controls.svg')}#stacks_in_2664 .html5audio_wrapper{width:100%;text-align:center;max-width:25px;margin:0 auto;}#stacks_in_2664 div:focus{outline:none}#stacks_in_2664 .html5audio,#stacks_in_2664 audio.html5audio{outline:none;margin:0 auto;display:block;width:100% !important;height:auto;}#stacks_in_2664 .html5audio.mejs-ted,#stacks_in_2664 .html5audio.mejs-wmp,#stacks_in_2664 audio.html5audio.mejs-ted,#stacks_in_2664 audio.html5audio.mejs-wmp{min-height:65px}#stacks_in_2664 button{-webkit-box-shadow:none;box-shadow:none;border-width:0;border-style:none}#stacks_in_2664 .mejs__container .mejs__overlay-play,#stacks_in_2664 .mejs__container .mejs__overlay-loading{}#stacks_in_2664 .mejs__container .mejs__controls{background:#333333;background:-webkit-gradient(linear,left top,left bottom,from(#333333),color-stop(+,%id=colorone));background:linear-gradient(#333333,#656565);}#stacks_in_2664 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total{background:#1E1E1E;background:-webkit-gradient(linear,left top,left bottom,from(#1E1E1E),color-stop(+,%id=timerail));background:linear-gradient(#1E1E1E,#373737);}#stacks_in_2664 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total .mejs__time-loaded{background:#3CAAC8;background:-webkit-gradient(linear,left top,left bottom,from(#3CAAC8),color-stop(+,%id=timeloaded));background:linear-gradient(#3CAAC8,#6EDCFA);}#stacks_in_2664 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total .mejs__time-current{background:#000000;background:-webkit-gradient(linear,left top,left bottom,from(#000000),color-stop(-,%id=timecurrent));background:linear-gradient(#000000,#000000);} 
 :root{--mejs-background:#000;--mejs-color:#fff;--mejs-controls:url('http://www.henryflurry.com/portfolio_public/rw_common/plugins/stacks/mejs-controls.svg')}#stacks_in_2678 .html5audio_wrapper{width:100%;text-align:center;max-width:25px;margin:0 auto;}#stacks_in_2678 div:focus{outline:none}#stacks_in_2678 .html5audio,#stacks_in_2678 audio.html5audio{outline:none;margin:0 auto;display:block;width:100% !important;height:auto;}#stacks_in_2678 .html5audio.mejs-ted,#stacks_in_2678 .html5audio.mejs-wmp,#stacks_in_2678 audio.html5audio.mejs-ted,#stacks_in_2678 audio.html5audio.mejs-wmp{min-height:65px}#stacks_in_2678 button{-webkit-box-shadow:none;box-shadow:none;border-width:0;border-style:none}#stacks_in_2678 .mejs__container .mejs__overlay-play,#stacks_in_2678 .mejs__container .mejs__overlay-loading{}#stacks_in_2678 .mejs__container .mejs__controls{background:#333333;background:-webkit-gradient(linear,left top,left bottom,from(#333333),color-stop(+,%id=colorone));background:linear-gradient(#333333,#656565);}#stacks_in_2678 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total{background:#1E1E1E;background:-webkit-gradient(linear,left top,left bottom,from(#1E1E1E),color-stop(+,%id=timerail));background:linear-gradient(#1E1E1E,#373737);}#stacks_in_2678 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total .mejs__time-loaded{background:#3CAAC8;background:-webkit-gradient(linear,left top,left bottom,from(#3CAAC8),color-stop(+,%id=timeloaded));background:linear-gradient(#3CAAC8,#6EDCFA);}#stacks_in_2678 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total .mejs__time-current{background:#000000;background:-webkit-gradient(linear,left top,left bottom,from(#000000),color-stop(-,%id=timecurrent));background:linear-gradient(#000000,#000000);} 

#stacks_in_2685 {
	margin: 12px 0px 12px 0px;
}
 :root{--mejs-background:#000;--mejs-color:#fff;--mejs-controls:url('http://www.henryflurry.com/portfolio_public/rw_common/plugins/stacks/mejs-controls.svg')}#stacks_in_2698 .html5audio_wrapper{width:100%;text-align:center;max-width:25px;margin:0 auto;}#stacks_in_2698 div:focus{outline:none}#stacks_in_2698 .html5audio,#stacks_in_2698 audio.html5audio{outline:none;margin:0 auto;display:block;width:100% !important;height:auto;}#stacks_in_2698 .html5audio.mejs-ted,#stacks_in_2698 .html5audio.mejs-wmp,#stacks_in_2698 audio.html5audio.mejs-ted,#stacks_in_2698 audio.html5audio.mejs-wmp{min-height:65px}#stacks_in_2698 button{-webkit-box-shadow:none;box-shadow:none;border-width:0;border-style:none}#stacks_in_2698 .mejs__container .mejs__overlay-play,#stacks_in_2698 .mejs__container .mejs__overlay-loading{}#stacks_in_2698 .mejs__container .mejs__controls{background:#333333;background:-webkit-gradient(linear,left top,left bottom,from(#333333),color-stop(+,%id=colorone));background:linear-gradient(#333333,#656565);}#stacks_in_2698 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total{background:#1E1E1E;background:-webkit-gradient(linear,left top,left bottom,from(#1E1E1E),color-stop(+,%id=timerail));background:linear-gradient(#1E1E1E,#373737);}#stacks_in_2698 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total .mejs__time-loaded{background:#3CAAC8;background:-webkit-gradient(linear,left top,left bottom,from(#3CAAC8),color-stop(+,%id=timeloaded));background:linear-gradient(#3CAAC8,#6EDCFA);}#stacks_in_2698 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total .mejs__time-current{background:#000000;background:-webkit-gradient(linear,left top,left bottom,from(#000000),color-stop(-,%id=timecurrent));background:linear-gradient(#000000,#000000);} 

#stacks_in_2711 {
	margin: 12px 0px 12px 0px;
}
 :root{--mejs-background:#000;--mejs-color:#fff;--mejs-controls:url('http://www.henryflurry.com/portfolio_public/rw_common/plugins/stacks/mejs-controls.svg')}#stacks_in_2745 .html5audio_wrapper{width:100%;text-align:center;max-width:25px;margin:0 auto;}#stacks_in_2745 div:focus{outline:none}#stacks_in_2745 .html5audio,#stacks_in_2745 audio.html5audio{outline:none;margin:0 auto;display:block;width:100% !important;height:auto;}#stacks_in_2745 .html5audio.mejs-ted,#stacks_in_2745 .html5audio.mejs-wmp,#stacks_in_2745 audio.html5audio.mejs-ted,#stacks_in_2745 audio.html5audio.mejs-wmp{min-height:65px}#stacks_in_2745 button{-webkit-box-shadow:none;box-shadow:none;border-width:0;border-style:none}#stacks_in_2745 .mejs__container .mejs__overlay-play,#stacks_in_2745 .mejs__container .mejs__overlay-loading{}#stacks_in_2745 .mejs__container .mejs__controls{background:#333333;background:-webkit-gradient(linear,left top,left bottom,from(#333333),color-stop(+,%id=colorone));background:linear-gradient(#333333,#656565);}#stacks_in_2745 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total{background:#1E1E1E;background:-webkit-gradient(linear,left top,left bottom,from(#1E1E1E),color-stop(+,%id=timerail));background:linear-gradient(#1E1E1E,#373737);}#stacks_in_2745 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total .mejs__time-loaded{background:#3CAAC8;background:-webkit-gradient(linear,left top,left bottom,from(#3CAAC8),color-stop(+,%id=timeloaded));background:linear-gradient(#3CAAC8,#6EDCFA);}#stacks_in_2745 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total .mejs__time-current{background:#000000;background:-webkit-gradient(linear,left top,left bottom,from(#000000),color-stop(-,%id=timecurrent));background:linear-gradient(#000000,#000000);} 

#stacks_in_2792 {
	margin: 12px 0px 12px 0px;
}
 :root{--mejs-background:#000;--mejs-color:#fff;--mejs-controls:url('http://www.henryflurry.com/portfolio_public/rw_common/plugins/stacks/mejs-controls.svg')}#stacks_in_2805 .html5audio_wrapper{width:100%;text-align:center;max-width:25px;margin:0 auto;}#stacks_in_2805 div:focus{outline:none}#stacks_in_2805 .html5audio,#stacks_in_2805 audio.html5audio{outline:none;margin:0 auto;display:block;width:100% !important;height:auto;}#stacks_in_2805 .html5audio.mejs-ted,#stacks_in_2805 .html5audio.mejs-wmp,#stacks_in_2805 audio.html5audio.mejs-ted,#stacks_in_2805 audio.html5audio.mejs-wmp{min-height:65px}#stacks_in_2805 button{-webkit-box-shadow:none;box-shadow:none;border-width:0;border-style:none}#stacks_in_2805 .mejs__container .mejs__overlay-play,#stacks_in_2805 .mejs__container .mejs__overlay-loading{}#stacks_in_2805 .mejs__container .mejs__controls{background:#333333;background:-webkit-gradient(linear,left top,left bottom,from(#333333),color-stop(+,%id=colorone));background:linear-gradient(#333333,#656565);}#stacks_in_2805 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total{background:#1E1E1E;background:-webkit-gradient(linear,left top,left bottom,from(#1E1E1E),color-stop(+,%id=timerail));background:linear-gradient(#1E1E1E,#373737);}#stacks_in_2805 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total .mejs__time-loaded{background:#3CAAC8;background:-webkit-gradient(linear,left top,left bottom,from(#3CAAC8),color-stop(+,%id=timeloaded));background:linear-gradient(#3CAAC8,#6EDCFA);}#stacks_in_2805 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total .mejs__time-current{background:#000000;background:-webkit-gradient(linear,left top,left bottom,from(#000000),color-stop(-,%id=timecurrent));background:linear-gradient(#000000,#000000);} 

#stacks_in_2812 {
	margin: 12px 0px 12px 0px;
}
 :root{--mejs-background:#000;--mejs-color:#fff;--mejs-controls:url('http://www.henryflurry.com/portfolio_public/rw_common/plugins/stacks/mejs-controls.svg')}#stacks_in_2825 .html5audio_wrapper{width:100%;text-align:center;max-width:25px;margin:0 auto;}#stacks_in_2825 div:focus{outline:none}#stacks_in_2825 .html5audio,#stacks_in_2825 audio.html5audio{outline:none;margin:0 auto;display:block;width:100% !important;height:auto;}#stacks_in_2825 .html5audio.mejs-ted,#stacks_in_2825 .html5audio.mejs-wmp,#stacks_in_2825 audio.html5audio.mejs-ted,#stacks_in_2825 audio.html5audio.mejs-wmp{min-height:65px}#stacks_in_2825 button{-webkit-box-shadow:none;box-shadow:none;border-width:0;border-style:none}#stacks_in_2825 .mejs__container .mejs__overlay-play,#stacks_in_2825 .mejs__container .mejs__overlay-loading{}#stacks_in_2825 .mejs__container .mejs__controls{background:#333333;background:-webkit-gradient(linear,left top,left bottom,from(#333333),color-stop(+,%id=colorone));background:linear-gradient(#333333,#656565);}#stacks_in_2825 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total{background:#1E1E1E;background:-webkit-gradient(linear,left top,left bottom,from(#1E1E1E),color-stop(+,%id=timerail));background:linear-gradient(#1E1E1E,#373737);}#stacks_in_2825 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total .mejs__time-loaded{background:#3CAAC8;background:-webkit-gradient(linear,left top,left bottom,from(#3CAAC8),color-stop(+,%id=timeloaded));background:linear-gradient(#3CAAC8,#6EDCFA);}#stacks_in_2825 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total .mejs__time-current{background:#000000;background:-webkit-gradient(linear,left top,left bottom,from(#000000),color-stop(-,%id=timecurrent));background:linear-gradient(#000000,#000000);} 
 :root{--mejs-background:#000;--mejs-color:#fff;--mejs-controls:url('http://www.henryflurry.com/portfolio_public/rw_common/plugins/stacks/mejs-controls.svg')}#stacks_in_2839 .html5audio_wrapper{width:100%;text-align:center;max-width:25px;margin:0 auto;}#stacks_in_2839 div:focus{outline:none}#stacks_in_2839 .html5audio,#stacks_in_2839 audio.html5audio{outline:none;margin:0 auto;display:block;width:100% !important;height:auto;}#stacks_in_2839 .html5audio.mejs-ted,#stacks_in_2839 .html5audio.mejs-wmp,#stacks_in_2839 audio.html5audio.mejs-ted,#stacks_in_2839 audio.html5audio.mejs-wmp{min-height:65px}#stacks_in_2839 button{-webkit-box-shadow:none;box-shadow:none;border-width:0;border-style:none}#stacks_in_2839 .mejs__container .mejs__overlay-play,#stacks_in_2839 .mejs__container .mejs__overlay-loading{}#stacks_in_2839 .mejs__container .mejs__controls{background:#333333;background:-webkit-gradient(linear,left top,left bottom,from(#333333),color-stop(+,%id=colorone));background:linear-gradient(#333333,#656565);}#stacks_in_2839 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total{background:#1E1E1E;background:-webkit-gradient(linear,left top,left bottom,from(#1E1E1E),color-stop(+,%id=timerail));background:linear-gradient(#1E1E1E,#373737);}#stacks_in_2839 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total .mejs__time-loaded{background:#3CAAC8;background:-webkit-gradient(linear,left top,left bottom,from(#3CAAC8),color-stop(+,%id=timeloaded));background:linear-gradient(#3CAAC8,#6EDCFA);}#stacks_in_2839 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total .mejs__time-current{background:#000000;background:-webkit-gradient(linear,left top,left bottom,from(#000000),color-stop(-,%id=timecurrent));background:linear-gradient(#000000,#000000);} 

#stacks_in_2846 {
	margin: 12px 0px 12px 0px;
}

#stacks_in_2866 {
	margin: 12px 0px 12px 0px;
}
 :root{--mejs-background:#000;--mejs-color:#fff;--mejs-controls:url('http://www.henryflurry.com/portfolio_public/rw_common/plugins/stacks/mejs-controls.svg')}#stacks_in_2899 .html5audio_wrapper{width:100%;text-align:center;max-width:25px;margin:0 auto;}#stacks_in_2899 div:focus{outline:none}#stacks_in_2899 .html5audio,#stacks_in_2899 audio.html5audio{outline:none;margin:0 auto;display:block;width:100% !important;height:auto;}#stacks_in_2899 .html5audio.mejs-ted,#stacks_in_2899 .html5audio.mejs-wmp,#stacks_in_2899 audio.html5audio.mejs-ted,#stacks_in_2899 audio.html5audio.mejs-wmp{min-height:65px}#stacks_in_2899 button{-webkit-box-shadow:none;box-shadow:none;border-width:0;border-style:none}#stacks_in_2899 .mejs__container .mejs__overlay-play,#stacks_in_2899 .mejs__container .mejs__overlay-loading{}#stacks_in_2899 .mejs__container .mejs__controls{background:#333333;background:-webkit-gradient(linear,left top,left bottom,from(#333333),color-stop(+,%id=colorone));background:linear-gradient(#333333,#656565);}#stacks_in_2899 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total{background:#1E1E1E;background:-webkit-gradient(linear,left top,left bottom,from(#1E1E1E),color-stop(+,%id=timerail));background:linear-gradient(#1E1E1E,#373737);}#stacks_in_2899 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total .mejs__time-loaded{background:#3CAAC8;background:-webkit-gradient(linear,left top,left bottom,from(#3CAAC8),color-stop(+,%id=timeloaded));background:linear-gradient(#3CAAC8,#6EDCFA);}#stacks_in_2899 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total .mejs__time-current{background:#000000;background:-webkit-gradient(linear,left top,left bottom,from(#000000),color-stop(-,%id=timecurrent));background:linear-gradient(#000000,#000000);} 

#stacks_in_3024 {
	margin: 12px 0px 12px 0px;
}
 :root{--mejs-background:#000;--mejs-color:#fff;--mejs-controls:url('http://www.henryflurry.com/portfolio_public/rw_common/plugins/stacks/mejs-controls.svg')}#stacks_in_3057 .html5audio_wrapper{width:100%;text-align:center;max-width:25px;margin:0 auto;}#stacks_in_3057 div:focus{outline:none}#stacks_in_3057 .html5audio,#stacks_in_3057 audio.html5audio{outline:none;margin:0 auto;display:block;width:100% !important;height:auto;}#stacks_in_3057 .html5audio.mejs-ted,#stacks_in_3057 .html5audio.mejs-wmp,#stacks_in_3057 audio.html5audio.mejs-ted,#stacks_in_3057 audio.html5audio.mejs-wmp{min-height:65px}#stacks_in_3057 button{-webkit-box-shadow:none;box-shadow:none;border-width:0;border-style:none}#stacks_in_3057 .mejs__container .mejs__overlay-play,#stacks_in_3057 .mejs__container .mejs__overlay-loading{}#stacks_in_3057 .mejs__container .mejs__controls{background:#333333;background:-webkit-gradient(linear,left top,left bottom,from(#333333),color-stop(+,%id=colorone));background:linear-gradient(#333333,#656565);}#stacks_in_3057 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total{background:#1E1E1E;background:-webkit-gradient(linear,left top,left bottom,from(#1E1E1E),color-stop(+,%id=timerail));background:linear-gradient(#1E1E1E,#373737);}#stacks_in_3057 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total .mejs__time-loaded{background:#3CAAC8;background:-webkit-gradient(linear,left top,left bottom,from(#3CAAC8),color-stop(+,%id=timeloaded));background:linear-gradient(#3CAAC8,#6EDCFA);}#stacks_in_3057 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total .mejs__time-current{background:#000000;background:-webkit-gradient(linear,left top,left bottom,from(#000000),color-stop(-,%id=timecurrent));background:linear-gradient(#000000,#000000);} 
 :root{--mejs-background:#000;--mejs-color:#fff;--mejs-controls:url('http://www.henryflurry.com/portfolio_public/rw_common/plugins/stacks/mejs-controls.svg')}#stacks_in_3079 .html5audio_wrapper{width:100%;text-align:center;max-width:25px;margin:0 auto;}#stacks_in_3079 div:focus{outline:none}#stacks_in_3079 .html5audio,#stacks_in_3079 audio.html5audio{outline:none;margin:0 auto;display:block;width:100% !important;height:auto;}#stacks_in_3079 .html5audio.mejs-ted,#stacks_in_3079 .html5audio.mejs-wmp,#stacks_in_3079 audio.html5audio.mejs-ted,#stacks_in_3079 audio.html5audio.mejs-wmp{min-height:65px}#stacks_in_3079 button{-webkit-box-shadow:none;box-shadow:none;border-width:0;border-style:none}#stacks_in_3079 .mejs__container .mejs__overlay-play,#stacks_in_3079 .mejs__container .mejs__overlay-loading{}#stacks_in_3079 .mejs__container .mejs__controls{background:#333333;background:-webkit-gradient(linear,left top,left bottom,from(#333333),color-stop(+,%id=colorone));background:linear-gradient(#333333,#656565);}#stacks_in_3079 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total{background:#1E1E1E;background:-webkit-gradient(linear,left top,left bottom,from(#1E1E1E),color-stop(+,%id=timerail));background:linear-gradient(#1E1E1E,#373737);}#stacks_in_3079 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total .mejs__time-loaded{background:#3CAAC8;background:-webkit-gradient(linear,left top,left bottom,from(#3CAAC8),color-stop(+,%id=timeloaded));background:linear-gradient(#3CAAC8,#6EDCFA);}#stacks_in_3079 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total .mejs__time-current{background:#000000;background:-webkit-gradient(linear,left top,left bottom,from(#000000),color-stop(-,%id=timecurrent));background:linear-gradient(#000000,#000000);} 

#stacks_in_2920 {
	margin: 12px 0px 12px 0px;
}

#stacks_in_3093 {
	margin: 12px 0px 12px 0px;
}

#stacks_in_3206 {
	margin: 12px 0px 12px 0px;
}

#stacks_in_3226 {
	margin: 12px 0px 12px 0px;
}

#stacks_in_300 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 0px 0px 2px 0px;
	margin: 19px 0px 0px 0px;
}
#stacks_in_3110>.s3_row {
	margin: 0 -10px;
}

#stacks_in_3110>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_3110>.s3_row  {
		margin: -10px -10px;
	}
	#stacks_in_3110>.s3_row>.s3_column {
		padding: 10px 10px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_3110>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_3110>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  
